# Class CIM_MemberOfCollection

CIM_MemberOfCollection is an aggregation used to establish membership of ManagedElements in a Collection.

### Table of Contents
Hierarchy
Direct Known Subclasses
Class Qualifiers
Class Properties
Class Methods

## Class Hierarchy

CIM_MemberOfCollection

## Direct Known Subclasses

CIM_CollectedBufferPool
CIM_CollectedMSEs
CIM_CollectedSoftwareElements
CIM_CollectedSoftwareFeatures
CIM_ElementInPolicyRoleCollection
CIM_EndpointInLink
CIM_MemberPrincipal
CIM_OrderedMemberOfCollection
CIM_PolicySetInRoleCollection

## Class Qualifiers

Name | Data Type | Value
--- | --- | ---
Aggregation | boolean | true
Association | boolean | true
Description | string | CIM_MemberOfCollection is an aggregation used to establish membership of ManagedElements in a Collection.
UMLPackagePath | string | CIM::Core::Collection
Version | string | 2.6.0

## Class Properties

### Association References

Name | Class Origin | Reference Class
--- | --- | ---
Collection | CIM_MemberOfCollection | CIM_Collection
Member | CIM_MemberOfCollection | CIM_ManagedElement

## Class Methods